/* --- HOTSPOTS --- */

#adaptation #hotspot1 {
  left: 42%;
  top: 86%;
}

#adaptation #hotspot2 {
  left: 36%;
  top: 80%;
}

#adaptation #hotspot3 {
  left: 88%;
  top: 30%;
}

#adaptation #hotspot4 {
  left: 79%;
  top: 38%;
}

#adaptation #hotspot5 {
  left: 85%;
  top: 25%;
}

#adaptation #hotspot6 {
  left: 83.5%;
  top: 35.5%;
}

#adaptation #hotspot7 {
  left: 81.5%;
  top: 44%;
}

#adaptation #hotspot8 {
  left: 19.5%;
  top: 83%;
}

#adaptation #hotspot9 {
  left: 13.5%;
  top: 81%;
}

#adaptation #hotspot10 {
  left: 54%;
  top: 31%;
}

#adaptation #hotspot11 {
  left: 68%;
  top: 30%;
}

#adaptation #hotspot12 {
  left: 62%;
  top: 34%;
}

#adaptation #hotspot13 {
  left: 63.5%;
  top: 27.5%;
}

#adaptation #hotspot14 {
  left: 47.5%;
  top: 52%;
}

#adaptation #hotspot15 {
  left: 44.5%;
  top: 69%;
}

#adaptation #hotspot16 {
  left: 45%;
  top: 34%;
}

#adaptation #hotspot17 {
  left: 6%;
  top: 41.5%;
}

#adaptation #hotspot18 {
  left: 28%;
  top: 40%;
}

#adaptation #hotspot19 {
  left: 28%;
  top: 47.5%;
}

#adaptation #hotspot20 {
  left: 11.5%;
  top: 46%;
}

#adaptation #hotspot21 {
  left: 18%;
  top: 27%;
}

#adaptation #hotspot22 {
  left: 7%;
  top: 48.5%;
}

#adaptation #hotspot23 {
  left: 23.5%;
  top: 52%;
}

#adaptation #hotspot24 {
  left: 4.5%;
  top: 11.5%;
}

#adaptation #hotspot25 {
  left: 8.75%;
  top: 10%;
}

#adaptation #hotspot26 {
  left: 12%;
  top: 15%;
}

#adaptation #hotspot27 {
  left: 7.5%;
  top: 17%;
}

#adaptation #hotspot28 {
  left: 7%;
  top: 24%;
}

#adaptation #hotspot29 {
  left: 54%;
  top: 67%;
}

#adaptation #hotspot30 {
  left: 78%;
  top: 53%;
}

#adaptation #hotspot31 {
  left: 72.5%;
  top: 54%;
}

#adaptation #hotspot32 {
  left: 72%;
  top: 81%;
}